<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600;700;900&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="../css/styles.css">
  <title>Кібінет</title>
</head>

<body>
  <div class="black-fon">
    <div class="reg-container">
      <div class="header-user">
        <div class="header-user-left">
          <img src="../img/header/haip.png" alt="haip">
          <div>Номер карти:1014593</div>
        </div>
        <div class="header-user-right">
          <ul>
            <li><a href="../index.html">головна</a></li>
            <li><a href="../page-book-a-table/index.html">бронювання</a></li>
            <li><a href="../page-history-visits-null/index.html">історія моїх візитів</a></li>
            <li class="li-book"><a href="../page-history-bonus/index.html">історія бонусів</a></li>
            <li><a href="../index.html">вихід</a></li>
          </ul>
        </div>
      </div>
      <div class="main-history-visits-null">
        <h2>Історія моїх бонусів</h2>
        <h4>У Вас ще немає бонусів</h4>
      </div>
      <footer>
        <div class="footer footer-history-visits-null">
          <a href="#">2019 Copyright Кальянна #Хайп</a>
        </div>
      </footer>
    </div>
    </main>
</body>

</html>